Subject: Re: [PATCH] sh_net: runtime pm wrap mdio read and write

From: Sergei Shtylyov <[email-masked]>
Date: Wed, 26 Feb 2014 22:23:42 +0300

Also, forgot to say, please fix the subject: s/sh_net/sh_eth/...